source: 'https://tripletwenty.net/wp-content/uploads/2020/01/avco_s4_logo_3-scaled.jpg'
filename: adventure-corp-s4e04
etag: '"1062a6-59b8e5f6dea22"'
last-modified: 'Tue, 07 Jan 2020 15:24:32 GMT'
expires: ''
